Bug 842900 - CVE-2012-3817 bind: heavy DNSSEC validation load can cause assertion failure [fedora-all]
CVE-2012-3817 bind: heavy DNSSEC validation load can cause assertion failure ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bind (Show other bugs)
16
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-3817
  Show dependency treegraph
 
Reported: 2012-07-24 17:02 EDT by Vincent Danen
Modified: 2013-04-30 19:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-26 08:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-07-24 17:02:24 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=842897

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Tkac 2012-07-26 08:33:33 EDT
Fixed:

bind-9.8.3-3.P2.fc16
bind-9.9.1-5.P2.fc17
bind-9.9.1-5.P2.fc18

Note You need to log in before you can comment on or make changes to this bug.